Subject: Carbide hand scrapers

From: [email-masked] (Russ Kepler)
Date: Sun, 28 Jan 1996 20:34:39 GMT

I'm scraping in a machine fitter's straight edge and have come to the
conclusion that I need a better scraper.  I've been able to muddle
along in the past with a carbon steel blade, but this cast iron is a
bit too hard for the CS blade.

I scanned Thomas Register (http://www.thomasregister.com) for "carbide scraper"
and came up with:

A&W Precision (Anderson)

Sandvik Saws & Tools

Basic Carbide (?)

Great Lakes-Eglinton

The first 2 definitely have some of what I want/need, the others maybe
so.  I'll be calling on Monday to see what they all have, but does
anyone have any pointers or other suggestions?  I'd like to keep this
reasonable, that being that the wife doesn't scream when she sees the
bill.

BTW: the fitters straight edge is from the MLA casting.  I finished the
milling yesterday and now have a big chunk of milled iron about 18.5"
(500mm) long by 2.5" (65mm) wide by 2.75" (70mm) high, with 30 degree
and 45 degree edges.  The flats (ha) I'm comfortable scraping in, even
in getting them parallel to one another, but I'm going to have to
review Connelly for the dovetail edges.  Wish me luck and a lot of Lava
soap to remove the cast iron from my hands.

-- 
Russ Kepler posting from home  [email-masked]

                      Please don't feed the Engineers